/**
 * @(#)SWFImportAssetsTagException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Import Assets Tagで異常が発生したときにスローされる例外
 */
public class SWFImportAssetsTagException extends SWFException{
    public SWFImportAssetsTagException(){ super(); }
    public SWFImportAssetsTagException(String s){ super(s); }
}
